Subject: Re: bug#26202: XDG_DATA_DIRS issue on foreign distro

From: zimoun <[email-masked]>
Date: Fri, 15 May 2020 16:47:19 +0200

Hi Nicolas,

On Thu, 14 May 2020 at 19:32, Nicolas Goaziou <[email-masked]> wrote:

> Interesting.

The Gnome that I use for testing is the Gnome from Debian.  The
initial bug report was about Trisquel/Ubuntu.

--8<---------------cut here---------------start------------->8---
- In this case, I'm using Trisquel 7.
- `gnome-session` command is provided by the
  "gnome-session-bin", version 3.9.90-0ubuntu12.1+7.0trisquel2.
- Display manager is lightdm (Trisquel 7's default), version
  1.10.6-0ubuntu1+7.0trisquel1.
--8<---------------cut here---------------end--------------->8---

> I cannot answer for the OP, but bug 35308, which may be related, is
> still acute.

I am not able to say if the bug is only related and could be merged.

All the best,
simon